html {
    font-size: $size-default;
    @media (max-width: $to-tiny) {
		font-size: $size-default;
	}
	@media (min-width: $from-tiny) and (max-width: $to-small) {
		font-size: $size-tiny;
	}
	@media (min-width: $from-small) and (max-width: $to-medium) {
		font-size: $size-small;
	}
	@media (min-width: $from-medium) and (max-width: $to-large) {
		font-size: $size-medium;
	}
	@media (min-width: $from-large) and (max-width: $to-big) {
		font-size: $size-large;
	}
	@media (min-width: $from-big) and (max-width: $to-huge) {
		font-size: $size-big;
	}
	@media (min-width: $from-huge) and (max-width: $to-enormous) {
		font-size: $size-huge;
	}
	@media (min-width: $from-enormous) and (max-width: $to-gigantic) {
		font-size: $size-enormous;
	}
	@media (min-width: $from-gigantic) and (max-width: $to-colossal) {
		font-size: $size-gigantic;
	}
	@media (min-width: $from-colossal) {
		font-size: $size-colossal;
	}
}

body {
    background: var(--color-background);
	font-family: $f-regular;
	color: var(--color-primary);
	overflow-x: hidden;
}

.container {
	width: $container;
	//max-width: 1600px;
    margin-right: auto;
	margin-left: auto;
}

.container-content {
	width: $container;
    margin-right: auto;
	margin-left: auto;
	margin-top:s(1);
	margin-bottom:s(1);
}

section {
	margin-top: s(4);
	margin-bottom: s(4);
	&.bg {
		background: var(--color-primary);
		padding-top: s(6);
		padding-bottom: s(6);
	}
}

footer {
	&.bg {
		background: var(--color-tertiary);
		padding-top: s(3);
		padding-bottom: s(3);
	}
}

@media all and (min-width: $from-small) {
	section {
		margin-top: s(6);
		margin-bottom: s(6);
		&.bg {
			padding-top: s(10);
			padding-bottom: s(10);
			margin-left:-5vw;
			width: 100vw;
		}
	}
}

strong {
	font-weight: bolder;
}

.exergue {
	font-size: 25px;
	font-weight: bolder;
}

.uppercase {
	text-transform: uppercase;
}